# pxy_openai/urls.py
from django.urls import path
from .views import transcribe, voice_chat

urlpatterns = [
    path("api/openai/transcribe", transcribe, name="openai_transcribe"),
    path("api/openai/voice_chat", voice_chat, name="openai_voice_chat"),
]
